Bug 8460 - bugs on FTP
bugs on FTP
Product: Red Hat Linux
Classification: Retired
Component: ftp (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2000-01-13 20:39 EST by Huang Guangbin
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-04-18 02:07:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
captured from screen (3.96 KB, image/gif)
2000-01-13 20:45 EST, Huang Guangbin
no flags Details

  None (edit)
Description Huang Guangbin 2000-01-13 20:39:19 EST
Dear Sir,

i installed the Redhat Linux 6.1 in my PC, and found i cannot ftp into the
PC although i can ftp out from it. the error message is "Connection closed
by remote host". i know it's not a problem caused by firewall, we don't
have firewall, and we use it internally. i didn't change anything since i
use it just after i installed it.

Could you please give me a hint how to solve the problem so that i can ftp
into the PC?
Comment 1 Huang Guangbin 2000-01-13 20:45:59 EST
Created attachment 54 [details]
captured from screen
Comment 2 portame 2000-01-13 22:42:59 EST
I just discovered the same problem with my installation of 6.1 .  When I ftp
into the redhat 6.1 machine from a machine running caldera open linux, which is
also on my network, I get a logon prompt and can login, but when I try to list
files or get files 6.1 starts the process but doesn't finish.  I didn't get any
error messages, it just doesn't finish.  I can ftp from the 6.1 machine to the
caldera machine and everything seems to work fine.
Comment 3 Anonymous 2000-04-18 02:07:59 EDT
I too, have seen this problem. I installed Red Hat 6.1 on two different PC's.
The first was a Pentium 90 with 40 meg of RAM. If you Telnet or FTP into the
machine, it takes forever to connect and very often times out before connection.
The second machine was a Pentium 200 MMX with 128 meg of RAM, it also has
exactly the same problem.
The first machine is on a LAN with about 20 machines, the second on a LAN with
3 machines.
Both will FTP out quite succesfully and connect instantly to other FTP servers.

Comment 4 Pekka Savola 2000-07-14 05:45:55 EDT
You have to install an FTP server in order to be able to connect remotely to
your computer with ftp.
For example, wu-ftpd package provides such services (get the updated version
from ERRATA, though). 

Note You need to log in before you can comment on or make changes to this bug.